
#u1487-4
{
	font-family: lato-n3, sans-serif;
}

#u1474-4
{
	font-family: lato-n3, sans-serif;
}

#u1480-4
{
	font-family: lato-n3, sans-serif;
}

#u1484-4
{
	font-family: lato-n3, sans-serif;
}

#u1493-4,#u1494-4,#u1498-6
{
	font-family: lato-n3, sans-serif;
}

#u1496-4,#u1497-7,#u1608-4
{
	font-family: lato-n4, sans-serif;
}


